<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.DeviceVoiceBoxMsgMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.DeviceVoiceBoxMsg">
        <id column="id" property="id" />
        <result column="requestId" property="requestId" />
        <result column="msgId" property="msgId" />
        <result column="body" property="body" />
        <result column="createTime" property="createTime" />
        <result column="deviceNo" property="deviceNo" />
    </resultMap>
</mapper>
